textarea[data-v-5f82ef84]::-moz-placeholder {
  color: #d6d6d6;
}
textarea[data-v-5f82ef84]:-ms-input-placeholder {
  color: #d6d6d6;
}
textarea[data-v-5f82ef84]::placeholder {
  color: #d6d6d6;
}
.str-wrap[data-v-5f82ef84] {
  position: relative;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  margin: -5px;
  display: flex;
  justify-content: space-between;
}
.str-wrap span[data-v-5f82ef84] {
  padding: 2.5px;
}
.str-wrap > textarea[data-v-5f82ef84] {
  width: 100%;
  margin: 2.5px;
  padding: 5px;
  resize: none;
  height: auto;
  overflow: hidden;
}
.str-wrap > textarea.err[data-v-5f82ef84] {
  background-color: rgba(234, 85, 80, 0.5);
  border-radius: 2.5px;
  border: 1px solid #808080;
}
.str-wrap > textarea.is-view + span[data-v-5f82ef84],
.str-wrap > textarea.is-view + span ~ span[data-v-5f82ef84] {
  display: none;
}
@media print {
.str-wrap textarea[data-v-5f82ef84] {
    display: none;
}
.str-wrap > textarea + span[data-v-5f82ef84],
  .str-wrap > textarea + span ~ span[data-v-5f82ef84] {
    display: inline-flex !important;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    justify-content: center;
    text-align: center;
    width: 100%;
    margin: 2.5px;
}
}
.main-modal-overlay[data-v-060e2dfe] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-060e2dfe] {
  width: 40%;
  min-width: 400px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  font-size: 13px;
  padding: 26px 20px;
}
.main-modal-container_block[data-v-060e2dfe] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-060e2dfe] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-060e2dfe] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-060e2dfe] {
  width: calc((100% - 100px) / 3);
}
.main-modal-button[data-v-060e2dfe] {
  padding: 0 0 10px;
}
.main-modal-button_item button[data-v-060e2dfe] {
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  padding: 8px;
  box-sizing: border-box;
  border-radius: 5px;
  outline: none;
  border: none;
}
.main-modal-button_item .cancel[data-v-060e2dfe] {
  color: #3c4c64;
  margin-bottom: 10px;
  background: none;
}
.main-modal-button_item .done[data-v-060e2dfe] {
  position: relative;
  background: #5cb85c;
  color: #ffffff;
  border-radius: 50px;
  box-shadow: 0px 3px 6px #707070;
}
.main-modal-button_item .done svg[data-v-060e2dfe] {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translate(0, -50%);
}
.modal-enter-active[data-v-060e2dfe],
.modal-leave-active[data-v-060e2dfe] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-060e2dfe],
.modal-leave-active .modal-window[data-v-060e2dfe] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-060e2dfe] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-060e2dfe],
.modal-leave-to[data-v-060e2dfe] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-060e2dfe],
.modal-leave-to .modal-window[data-v-060e2dfe] {
  opacity: 0;
  transform: translateY(-20px);
}
@charset "UTF-8";
html.re-billing {
  /* 再請求のグローバルCSS */
  /* 再請求のグローバルCSS */
}
html.re-billing .c-wrapper {
  margin: 0 auto !important;
}
html.re-billing .c-header,
html.re-billing .c-sidebar {
  display: none !important;
}
html.re-billing .c-main {
  padding: 6rem 0 1rem !important;
}
@media print {
html.re-billing .c-main {
    padding: 0 !important;
}
}
